/*
Theme Name: risen-child-harbourview
Theme URI: http://totalwebsites.com.au
Author: totalwebsites.com.au
Author URI: http://totalwebsites.com.auy
Description: Child theme for Risen - Harbour View Apartments.
Copyright: (c) 2013 Totalwebsites
Template: risen
*/

/*
To override styles, copy them from the parent theme here, then change the properties.
You can also add new styles here. See styles/* for overriding the light and dark base styles.
Note: it is not necessary to @import the parent stylesheet here (see docs for more info)
*/

hr {
border-color: #adadad!important;
}
#header-menu-links > li {
margin: 0 5px;
}
#header-menu {
font-size: 1.05em;
}
#intro {
padding: 42px 5% 38px 5%;
}
.ngg-galleryoverview {
text-align:center;
}
.ngg-gallery-thumbnail-box {
float:none!important;
display: inline-block;
}
.ngg-galleryoverview {
width:900px!important;
}
.conf-table {
border:1px solid grey;
padding:8px;
margin:4px;
border-collapse: collapse;
}
table.conf-table td {
border:1px solid grey;
border-style: inset;
padding:8px;
margin:4px;
}
.comment-avatar, .comment-buttons {
display:none;
}
.comment-author span {
display:none;
}
time {
display:none;
}